RRAMS PWD - Mobile Application - Feature #683

Code cleanup on PWD
19/06/2024 06:35 PM - Subodh Neelapati

Status: Closed Start date: 19/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Remove unwanted package, style and colours, methods

History

#1 - 20/06/2024 11:13 PM - Jyoshna Behara

- Status changed from Resolved to Closed
